@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');

html {
	font-size: 62.5%;
}
body {
    font-family: 'Noto Sans JP', sans-serif;
    background: #000 url("assets/images/bg.jpg") repeat-y top center;
    background-size: contain;
    overflow-y: scroll;
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;
}
body::-webkit-scrollbar {  /* Chrome, Safari 対応 */
    display:none;
}
a {
    word-break: break-all;
}
/* イメージホーバー */
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
/* ローダー */
.mask {
	background: #000;
	width: 100%;
	height: 120%;
	position: fixed;
	z-index: 99999;
    top: -11rem;
}
.keyblock {
    width: 100%;
    /*max-width: 75.0rem;*/
    margin: auto;
    position: relative;
    z-index: 99;
    text-align: center;
}
/* ハンバーガーアニメーション */
@-webkit-keyframes passing-bar {
	0% {
		left: 0;
		right: auto;
		width: 0;
	}
	50% {
		left: 0;
		right: auto;
		width: 100%;
	}
	51% {
		left: auto;
		right: 0;
		width: 100%;
	}
	100% {
		left: auto;
		right: 0;
		width: 0;
	}
}
@keyframes passing-bar {
	0% {
		left: 0;
		width: 0;
	}
	50% {
		left: 0;
		width: 100%;
	}
	51% {
		left: 0;
		width: 100%;
	}
	100% {
		left: 100%;
		width: 0;
	}
}
@-webkit-keyframes passing-txt {
	0% { opacity: 0; }
	50% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes passing-txt {
	0% { opacity:0; }
	50% { opacity:0; }
	100% { opacity:1; }
}
.animatemenu01 {
	animation-duration: 0s; /* アニメーションの時間 */
	animation-delay: 0s; /* アニメーション開始時間 */
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
	/*animation-iteration-count: infinite; アニメーションの繰り返し回数 */
}
.animatemenu02 {
	animation-duration: 0s;
	animation-delay: 0.1s;
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
}
.animatemenu03 {
	animation-duration: 0s;
	animation-delay: 0.2s;
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
}
.animatemenu04 {
	animation-duration: 0s;
	animation-delay: 0.3s;
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
}
.animatemenu05 {
	animation-duration: 0s;
	animation-delay: 0.4s;
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
}
.animatemenu06 {
	animation-duration: 0s;
	animation-delay: 0.5s;
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
}
.animatemenu07 {
	animation-duration: 0s;
	animation-delay: 0.6s;
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
}
.animatemenu08 {
	animation-duration: 0s;
	animation-delay: 0.7s;
	-webkit-animation-name: passing-txt;
	animation-name: passing-txt;
}
/* css */
.passing .passing-box {
	display: block;
	text-align: center;
}
.passing .passing-bar {
	position: relative;
	display: inline-block;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.passing .passing-bar:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background: #000;
}
.passing .passing-txt {
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.passing.move .passing-bar:before {
	-webkit-animation: passing-bar 1s ease 0s 1 normal forwards;
	animation: passing-bar 1s ease 0s 1 normal forwards;
}
.passing.move .passing-txt {
	-webkit-animation: passing-txt 0s ease .5s 1 normal forwards;
	animation:passing-txt 0s ease .5s 1 normal forwards;
}
/*ハンバーガー  */
#menu {
	width: 100%;
	background: url("assets/images/cover-pc.png") no-repeat bottom left;
    background-size: cover;
	position: fixed;
	left: 0;
    right: 0;
	bottom: 0;
	z-index: 990;
	display: none;
	height: 100%;
    overflow-y: scroll;
}
#menu ul {
	list-style-type: none;
    padding: 10rem 5rem 8rem;
    width: 65rem;
    height: 100%;
    margin: auto;
    text-align: left;
}
#menu ul li {
	display: block;
	padding: 1rem 0;
}
#menu ul li a {
    font-family: orbitron, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 4.5rem;
    color: #fff;
    text-decoration: none;
    text-shadow:0 0 10px #00ccff;
}
#menu ul li.text-japan a {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 3.2rem
}
#menu ul li a:hover {
	text-shadow: 2px 2px 3px #f4bad3,
        -2px -2px 3px #ffee7f;
}
#menu ul li.table-sns a {
    font-size: inherit;
}
#menu ul li span {
    display: block;
	padding: 1rem 0;
	font-family: orbitron, sans-serif;
    font-weight: 300;
    font-style: normal;
	font-size: 4.5rem;
    color: #7f7f7f;
    text-decoration: none;
    text-shadow:0 0 10px #7f7f7f;
}
#menu ul li p {
    margin-top: 2rem;
    border-top: 1px solid rgba(255,255,255,0.3);
    padding-top: 1rem;
    font-size: 3.6rem;
    color: #fff;
    text-align: center;
}
#menu ul li table {
    width: 45rem;
    margin: 2rem auto 0;
}
#menu ul li table td {
    text-align: center;
    vertical-align: middle;
    padding: 0 0 0 3rem;
}
#menu ul li table td img {
    max-height: 5.2rem;
}
.mtop {
    margin-top: 11rem;
}
#header{
    position: fixed;
    top: 0;
    margin: 0;
    padding: 0.4rem;
    width: 100%;
    /*background: url("assets/images/bg.jpg") no-repeat top center;*/
    background: #000;
    z-index: 999;
    height: 11rem;
}
#sp-icon {
    display: none;
}
@media (max-width: 991.98px) {
    #sp-icon {
        display: block;
    }
}
@media (max-width: 767.98px) {
    .mtop {
        margin-top: 9rem;
    }
    #header{
        height: 9rem;
    }
}
#sp-icon {
    width: 8.8rem;
    height: 9.3rem;
    position: fixed;
    /*right: 3rem;
    top: 3rem;*/
    left: 0;
    right: 0;
    top: 1rem;
    margin: auto;
    z-index: 999;
}
#sp-icon:hover {
	cursor: pointer;
	opacity: 0.7;
}
#sp-icon span {
	background: url("assets/images/menu@2x.png") no-repeat;
	display: inline-block;
	background-size: contain;
    width: 8.8rem;
	height: 9.3rem;
}
.sp-open span {
	background: url("assets/images/close@2x.png") no-repeat !important;
}
.gmenu {
    list-style-type: none;
    margin: 3.5rem auto 0;
    text-align: center;
    display: flex;
    justify-content: center;
}
.gmenu li {
    margin: 0 1rem;
}
.gmenu li.text-japan {
    margin-top: -0.2rem;
}
.gmenu li a {
    font-family: orbitron, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 2.1rem;
    color: #fff;
    text-decoration: none;
    text-shadow:0 0 10px #00ccff;
}
.gmenu li.text-japan a {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    line-height: 1;
}
.gmenu li a:hover {
	text-shadow: 2px 2px 3px #f4bad3,
        -2px -2px 3px #ffee7f;
}
.gmenu li span {
	font-family: orbitron, sans-serif;
    font-weight: 300;
    font-style: normal;
	font-size: 2.1rem;
    color: #7f7f7f;
    text-decoration: none;
    text-shadow:0 0 10px #7f7f7f;
}
.gmenu li img {
    max-height: 3rem;
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
    .gmenu li {
        margin: 0 1rem;
    }
    .gmenu li.text-japan {
        margin-top: -0.3rem;
    }
    .gmenu li a {
        font-size: 1.8rem;
    }
    .gmenu li.text-japan a {
        font-size: 1.4rem;
        line-height: 1;
    }
    .gmenu li span {
        font-size: 1.8rem;
    }
    .gmenu li img {
        max-height: 3rem;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .gmenu li {
        margin: 0 0.8rem;
    }
    .gmenu li.text-japan {
        margin-top: -0.3rem;
    }
    .gmenu li a {
        font-size: 1.5rem;
    }
    .gmenu li.text-japan a {
        font-size: 1.3rem;
        line-height: 1;
    }
    .gmenu li span {
        font-size: 1.5rem;
    }
    .gmenu li img {
        max-height: 3rem;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    #menu {
	    background: #000;
    }
    #menu ul {
        background: url("assets/images/cover-sp.png") no-repeat bottom left;
	    background-size: cover;
        padding: 8rem 5rem 8rem;
        width: 100%;
    }
    #menu ul li a {
	    padding: 0.8rem 0;
        font-size: 3.2rem;
    }
    #menu ul li.text-japan a {
	    padding: 0.8rem 0;
        font-size: 2.8rem;
    }
    #menu ul li span {
        padding: 0.8rem 0;
        font-size: 3.2rem;
    }
    #menu ul li table {
        width: 40rem;
        margin: 1rem auto 0;
    }
    #menu ul li table td {
        padding: 0 0 0 1rem;
    }
    #menu ul li table td img {
        max-height: 3.6rem;
    }
	#sp-icon {
		width: 6.8rem;
        height: 7.2rem;
		right: 1rem;
		top: 1rem;
	}
	#sp-icon span {
		width: 6.8rem;
        height: 7.2rem;
	}
    .sp-open span {
		background: url("assets/images/close.png") no-repeat !important;
	}
}
@media (max-width: 575.98px) {
    #menu {
	    background: #000;
    }
    #menu ul {
        background: url("assets/images/cover-sp.png") no-repeat bottom left;
	    background-size: cover;
        padding: 8rem 3rem 8rem;
        width: 100%;
    }
    #menu ul li a {
	    padding: 0.8rem 0;
        font-size: 2.8rem;
    }
    #menu ul li.text-japan a {
	    padding: 0.8rem 0;
        font-size: 2.2rem;
    }
    #menu ul li span {
        padding: 0.8rem 0;
        font-size: 2.8rem;
    }
    #menu ul li table {
        width: 100%;
        margin: 1rem auto 0;
    }
    #menu ul li table td {
        padding: 0 0 0 0.5rem;
    }
    #menu ul li table td img {
        max-height: 3.6rem;
    }
	#sp-icon {
		width: 6.8rem;
        height: 7.2rem;
		right: 1rem;
		top: 1rem;
	}
	#sp-icon span {
		width: 6.8rem;
        height: 7.2rem;
	}
    .sp-open span {
		background: url("assets/images/close.png") no-repeat !important;
	}
}
.wrap {
    width: 100%;
    max-width: 75rem;
    /*height: 601rem;*/
    margin: auto;
}
/* parallax */
.parallax_bg_01 {
    background: url(assets/images/float_pc.png) no-repeat 100% 0;
    background-size: cover;
    z-index: 10;
}
.parallax {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    top: -5%;
    width: 100%;
    max-width: 100.7rem;
    height: 115%;
}
@media (max-width: 767.98px) {
    .wrap {
        background:url("assets/images/bg.jpg") repeat-y top center;
        background-size: contain;
    }
    .parallax_bg_01 {
        background: url(assets/images/float_sp.png) no-repeat 100% 0;
        background-size: cover;
        z-index: 10;
    }
    .wrap .parallax {
        position: fixed;
        left: 0;
        right: 0;
        margin: auto;
        top: -5%;
        width: 100%;
        max-width: 75rem;
        height: 115%;
    }
}
p {
    font-size: 1.5rem;
}
/* 公演概要 */
.overviewblock {
    padding: 2rem 0;
    position: relative;
    z-index: 99;
}
/* snsボタン */
.snsbox {
    text-align: right;
    margin: 2rem 2rem 4rem;
}
.snsbox ul {
    list-style: none;
    padding-left: 0;
}
.snsbox ul li {
    display: inline-block;
    margin: 0 2rem;
}
.snsbox img {
    max-height: 8rem;
}
.overviewblock table {
    margin: 6rem auto;
    width: 42rem;
}
.overviewblock table th,
.overviewblock table td {
    font-style: normal;
    font-weight: 600;
    color: #fff;
    letter-spacing: 2px;
}
.overviewblock table th {
    width: 6.5em;
    font-size: 2.465rem;
    padding-bottom: 2rem;
    vertical-align: top;
}
.overviewblock table td {
    margin-left: 6.5em;
    font-size: 2.465rem;
    padding-bottom: 2rem;
}
.overviewblock table td p {
    font-size: 2.465rem;
    line-height: 1.2;
}
.overviewblock table td span {
    font-size: 1.849rem;
}
.overviewblock table td small {
    font-size: 1.3rem;
    margin-left: -1rem;
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}
.overviewblock .cube01 {
    position: absolute;
    top: 6rem;
    left: 0;
}
.overviewblock .cube02 {
    position: absolute;
    top: 13rem;
    right: 0;
}
.overviewblock .cube03 {
    position: absolute;
    bottom: 35rem;
    right: 6rem;
}
.brnone {
    display: block;
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .snsbox ul li {
        margin: 0 1.5rem;
    }
    .snsbox img {
        max-height: 8rem;
    }
}
@media (max-width: 575.98px) {
    .overviewblock {
        padding: 1.5rem 1rem 5rem 2.5rem;
    }
    .snsbox {
        margin: 1rem 1rem 4rem;
    }
    .snsbox ul li {
        margin: 0 1rem;
    }
    .snsbox img {
        max-height: 5rem;
    }
    .overviewblock table {
        margin: 6rem auto;
        /*width: 38rem;*/
        width: 100%;
    }
    .overviewblock table th {
        width: 6.5em;
        font-size: 2.1rem;
        padding-bottom: 2rem;
    }
    .overviewblock table td {
        margin-left: 6.5em;
        font-size: 2.1rem;
        padding-bottom: 2rem;
    }
    .overviewblock table td p {
        font-size: 2.1rem;
        line-height: 1.2;
    }
    .overviewblock table td span {
        font-size: 1.5rem;
    }
    .overviewblock table td small {
        font-size: 1.2rem;
    }
    .brnone {
        display: none;
    }
}
/* ニュース・ツイッター */
.newsbox {
    position: relative;
    z-index: 99;
    text-align: center;
}
.newsline {
    position: absolute;
    top: 9rem;
    left: 12.5rem;
    height: 21.5rem;
    overflow: auto;
    text-align: left;
}
.newsline {
    width: 50rem;
}
.newsline p {
    font-size: 1.8rem;
    color: #fff;
}
.newsline a {
    font-size: 1.8rem;
    color: #fff;
    text-decoration: none;
}
.newsline a:hover {
    color: #51c5f4;
}
.newsline span {
    display: block;
    font-size: 1.787rem;
    color: #51c5f4;
    margin-bottom: 0.5rem;
}
.newsline hr {
    border-top: 1px solid #37a4d6;
    box-shadow: 0 0 10px 2px #00ccff;
    margin: 0.5rem auto;
    width: 90%;
}
.b-image_fix {
    width: 100%;
    height: 100%;
    /*object-fit: cover;*/
}
.twitterblock {
    position: relative;
    z-index: 99;
    padding: 3rem 0;
}
.twitterbox {
    padding: 0 5rem;
}
@media (max-width: 575.98px) {
    .twitterblock h4 img {
        max-height: 5rem;
    }
}
.SandboxRoot.env-bp-430 .timeline-Tweet-text {
    font-size: 10.5pt !important;
    line-height: 14pt!important;
    }
.SandboxRoot.env-bp-820 .timeline-Tweet-text {
    font-size: 10.5pt !important;
    line-height: 14pt!important;
}
@media (max-width: 663.98px) {
    .b-image_fix {
        width: 100%;
        height: 25rem;
    }
}
@media (min-width: 644px) and (max-width: 767.98px) {
    .newsline {
        top: 10rem;
        left: 11rem;
    }
    .newsline {
        width: 45rem;
    }
}
@media (min-width: 576px) and (max-width: 643.98px) {
    .newsline {
        top: 7rem;
        left: 9rem;
        height: 20.5rem;
    }
    .newsline {
        width: 42rem;
    }
    .newsline p {
        font-size: 1.6rem;
    }
    .newsline a {
        font-size: 1.6rem;
    }
    .newsline span {
        font-size: 1.487rem;
    }
}
@media (max-width: 575.98px) {
    .newsblock h4 img {
        max-height: 5rem;
    }
    .newsline {
        top: 4.5rem;
        left: 5.0rem;
        height: 15.0rem;
        right: 5.3rem;
    }
    .newsline {
        width: 30rem;
    }
    .newsline p {
        font-size: 1.1rem;
    }
    .newsline a {
        font-size: 1.1rem;
    }
    .newsline span {
        font-size: 1.0rem;
    }
}
/* イントロダクション */
.introblock {
    position: relative;
    z-index: 99;
    margin: 7rem auto;
}
.introbox {
    padding: 5rem 12rem 3rem;
    color: #fff;
}
.introbox h3 {
    font-size: 3.6rem;
    margin-bottom: 3rem;
    text-shadow:0 0 10px #00ccff;
}
.introbox p {
    font-size: 2.4rem;
    margin-bottom: 3rem;
    line-height: 1.8;
}
.introbox p small {
    font-size: 1.8rem;
}
.ls01 {
    letter-spacing: -10px;
}
@media (max-width: 575.98px) {
    .introblock h4 img {
        max-height: 5rem;
    }
    .introbox {
        padding: 5rem 5rem 3rem;
    }
    .introbox h3 {
        font-size: 2.495rem;
    }
    .introbox p {
        font-size: 1.4rem;
    }
}
/* ムービー */
.movieblock {
    position: relative;
    z-index: 99;
    margin: 0 auto 5rem;
}
.moviebox {
    padding: 5rem 12rem 3rem;
}
.moviebox p {
    text-align: center;
    font-size: 1.4rem;
    margin: 2rem auto 1rem;
    text-shadow:0 0 10px #00ccff;
    color: #fff;
}
@media (max-width: 575.98px) {
    .movieblock h4 img {
        max-height: 5rem;
    }
    .moviebox {
        padding: 5rem 2rem 3rem;
    }
}
/* キャスト */
.castblock {
    position: relative;
    z-index: 99;
    margin: 7rem auto;
}
.castbox {
    padding: 1rem 5rem;
}
.castbox h2 {
    font-size: 3.5rem;
    color: #fff;
    text-align: right;
    margin-bottom: 0
}
.castbox h3 {
    font-size: 2.4rem;
    color: #fff;
    text-align: right;
}
*:focus {
  outline: none;
}
.castbox .modal {
    top: 11rem;
}
.ticketblock .modal,
.infoblock .modal {
    top: 9rem;
    height: 85%;
}
.modal-backdrop.show {
    z-index: 9;
}
.castbox .modal-header {
    border-bottom: none;
}
.castbox .modal-title {
    margin: 0 auto;
}
.castbox .modal-content {
    border: hidden;
}
.castbox .bg-dark,
.castbox .btn-dark {
    background: #000 !important;
}
.castbox .btn-close {
    background: none;
    font-size: 3.6rem;
}
.ticketblock .btn-close,
.infoblock .btn-close {
    font-size: 1.8rem;
}
.modal-title {
    font-size: 1.8rem;
}
.castbox .modal-body {
    padding: 3rem;
}
.castbox .modal-body h3 {
    font-size: 2.4rem;
    color: #51c5f4;
}
.castbox .modal-footer {
    border-top: none;
}
.castbox .modal-footer button,
.ticketblock .modal-footer button,
.infoblock .modal-footer button {
    font-size: 1.8rem;
    padding-bottom: 0.1rem;
}
.img-fluid100 {
    width: 100%;
}
.castblock dl {
    margin: 5rem auto;
    width: 38rem;
    color: #fff;
}
.castblock dl dt {
    float: left;
    text-align: right;
    width: 6.5em;
    font-size: 1.884rem;
    line-height: 3;
}
.castblock dl dd {
    margin-left: 5em;
    font-size: 3.653rem;
}
.castblock h5 {
    font-size: 1.884rem;
    color: #fff;
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .castbox h3 {
        font-size: 1.8rem;
    }
}
@media (max-width: 575.98px) {
    .castblock h4 img {
        max-height: 5rem;
    }
    .castbox {
        padding: 2rem 2rem 1rem;
    }
    .castbox h2 {
        font-size: 2.4rem;
    }
    .castbox h3 {
        font-size: 1.2rem;
    }
    .castblock dl {
        margin: 5rem auto;
        width: 33rem;
    }
    .castblock dl dt {
        width: 6.5em;
        font-size: 1.7rem;
        line-height: 2.6;
    }
    .castblock dl dd {
        margin-left: 4.5em;
        font-size: 3.1rem;
    }
}
/* スタッフ */
.staffblock {
    position: relative;
    z-index: 99;
    margin: 7rem auto;
}
.staffbox,
.staffbox2 {
    padding: 3rem 5rem 1rem;
    color: #fff;
}
.staffbox h2 {
    font-size: 2.465rem;
}
@media (max-width: 575.98px) {
    .staffblock h4 img {
        max-height: 5rem;
    }
}
.staffbox table {
    margin: 2rem auto;
    width: 63rem;
}
.staffbox table th,
.staffbox table td {
    font-style: normal;
    font-weight: 600;
    color: #fff;
    letter-spacing: 2px;
}
.staffbox table th {
    width: 11em;
    font-size: 2.2rem;
    padding-bottom: 0;
    padding-right: 4rem;
    vertical-align: top;
    text-align: right;
}
.staffbox table td {
    /*margin-left:11em;*/
    font-size: 2.2rem;
    padding-bottom: 0;
}
.staffbox table td p {
    font-size: 2.2rem;
    /*line-height: 1.2;*/
    text-indent: -0.7em;
    padding-left: 0.7em;
}
.staffbox table td span {
    font-size: 1.849rem;
}
.staffbox table td small {
    font-size: 1.2rem;
    margin-left: -1rem;
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}
.staffbox2 table {
    margin: 0 auto 6rem;
    width: 67rem;
}
.staffbox2 table th,
.staffbox2 table td {
    font-style: normal;
    font-weight: 400;
    color: #fff;
    letter-spacing: 2px;
}
.staffbox2 table th {
    width: 11em;
    font-size: 2.2rem;
    padding-bottom: 2rem;
    padding-right: 4rem;
    vertical-align: top;
    text-align: right;
}
.staffbox2 table td {
    margin-left:11em;
    font-size: 2.2rem;
    padding-bottom: 2rem;
}
.staffbox2 table td p {
    font-size: 2.2rem;
    line-height: 1.2;
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .staffbox table {
        width: 100%;
    }
    .staffbox table th {
        width: 9em;
        font-size: 1.4rem;
    }
    .staffbox table td {
        font-size: 1.4rem;
    }
    .staffbox table td p {
        font-size: 1.4rem;
        line-height: 1.2;
    }
    .staffbox table td span {
        font-size: 1.2rem;
    }
    .staffbox table td small {
        font-size: 1.0rem;
    }
    .staffbox2 table {
        margin: 0 auto 6rem;
        width: 100%;
    }
    .staffbox2 table th {
        width: 10em;
        font-size: 1.6rem;
    }
    .staffbox2 table td {
        font-size: 1.6rem;
    }
    .staffbox2 table td p {
        font-size: 1.6rem;
        line-height: 1.2;
    }
}
@media (max-width: 575.98px) {
    .staffbox table {
        width: 100%;
        display: none;
    }
    .staffbox table th {
        width: 9em;
        font-size: 1.4rem;
    }
    .staffbox table td {
        font-size: 1.4rem;
    }
    .staffbox table td p {
        font-size: 1.4rem;
        line-height: 1.2;
    }
    .staffbox table td span {
        font-size: 1.0rem;
    }
    .staffbox table td small {
        font-size: 1.0rem;
    }
    .staffbox2 table {
        margin: 0 auto 6rem;
        width: 100%;
    }
    .staffbox2 table th {
        width: 10em;
        font-size: 1.6rem;
    }
    .staffbox2 table td {
        font-size: 1.6rem;
    }
    .staffbox2 table td p {
        font-size: 1.6rem;
        line-height: 1.2;
    }
}
.scheduleblock {
    margin: 5rem auto;
    position: relative;
    z-index: 99;
}
.h01 {
    background: rgba(27,174,205,0.5);
    padding: 2rem 4rem 2rem 0;
    font-family: orbitron, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 4.5rem !important;
    color: #fff;
    text-align: right;
    letter-spacing: 12px;
}
.p01,
.p01 a {
    font-size: 2.4rem;
    font-weight: 400;
    color: #fff;
    text-shadow:0 0 10px #00ccff;
    text-decoration: none;
}
.p01 a:hover {
    color: #51c5f4;
}
.h02 {
    font-size: 1.4rem;
    color: #fff;
    margin-left: 6rem;
}
.h02 a {
    background: #51c5f4;
    padding: 0.1rem 1rem;
    color: #000;
    text-decoration: none;
}
.h02 a:hover {
    background: #31d2f2;
}
@media (max-width: 575.98px) {
    .h01 {
        padding: 1.5rem 2rem 1.5rem 0;
        font-size: 2.4rem;
        letter-spacing: 6px;
    }
    .h02 {
        font-size: 1.1rem;
        margin-left: 0.2rem;
    }
}
.img-osaka {
    width: 57%;
}
.ticketblock {
    margin: 5rem auto;
    position: relative;
    z-index: 99;
}
.btn-info {
    background: #51c5f4;
    font-size: 1.8rem;
}
.btn-danger {
    background: #f00;
    font-size: 1.8rem;
}
.ticketbox {
    padding: 2rem 0;
}
.ticket01 {
    border: 1px solid #fff;
    padding: 1rem 2rem 0;
    margin: 3rem 1rem;
}
.ticket02 {
    padding: 0 2rem;
    margin: 0rem 1rem 2rem;
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .ticket02 img {
        max-height: 1.8rem;
    }
}
@media (max-width: 575.98px) {
    .ticket02 img {
        max-height: 1.5rem;
    }
}
.ticketbox h3 {
    font-size: 2.4rem;
    margin-bottom: 0.6rem;
    text-shadow:0 0 10px #00ccff;
    color: #fff;
    padding: 0 1.5rem;
}
.ticketbox h4 {
    font-family: orbitron, sans-serif;
    font-style: normal;
    font-size: 2.309rem;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    text-shadow:0 0 10px #00ccff;
    letter-spacing: 8px;
}
.ticketbox h5 {
    font-size: 2.4rem;
    color: #fff;
    padding: 0 1.5rem;
}
.ticketbox p {
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}
.ticketbox p a,
.ticketbox h5 a {
    color: #51c5f4;
    text-decoration: none;
}
.ticketbox p a:hover,
.ticketbox h5 a:hover {
    color: #fff;
}
.ticketbox p span {
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
}
.ticketbox p small {
    font-size: 1.4rem;
}
@media (max-width: 575.98px) {
    .ticketbox h5 {
        font-size: 1.6rem;
    }
}
.p02::before {
    content: url("assets/images/icon-wt.png");
    display: inline-block;
    margin-right: 0.6rem;
}
.pbox {
    margin: 5rem auto;
    text-align: center;
}
.pbox p {
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
}
.pbox p small {
    font-size: 1.4rem;
    font-weight: 400;
    color: #fff;
}
.pbox ul {
    list-style: none;
    padding-left: 0;
}
.pbox ul li {
    display: inline-block;
    margin: 0 1rem;
}
.pbox ul li a {
    font-size: 1.89rem;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    text-shadow:0 0 10px #00ccff;
}
.pbox ul li a:hover {
    text-shadow:0 0 10px #f60;
}
.hrshadow {
    border-top: 2px solid #37a4d6;
    box-shadow: 0 0 10px 2px #00ccff;
    margin: 0 auto 2rem;
}
.cautionblock {
    margin: 5rem auto;
    padding: 0 2rem;
}
.cautionblock h3 {
    font-size: 2.4rem;
    margin-bottom: 2rem;
    text-shadow:0 0 10px #00ccff;
    color: #fff;
}
.contactblock {
    margin: 5rem auto 10rem;
    padding: 0 2rem;
    position: relative;
    z-index: 99;
}
.contactblock h3 {
    font-size: 2.4rem;
    margin-bottom: 2rem;
    text-shadow:0 0 10px #00ccff;
    color: #fff;
}
.contactblock p {
    font-size: 1.8rem;
    margin-bottom: 2rem;
    color: #fff;
}
.contactblock p a,
.contactblock li a {
    color: #51c5f4;
    text-decoration: none;
}
.contactblock p a:hover,
.contactblock li a:hover {
    color: #fff;
}
.contactblock p strong {
    font-size: 2.1rem;
    text-shadow:0 0 10px #00ccff;
}
.list-indent {
    list-style: none;
    padding-left: 0;
    margin-bottom: 2rem;
}
.list-indent li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.8rem;
    color: #fff;
}
.list-indent li strong {
    font-size: 2.1rem;
    text-shadow:0 0 10px #00ccff;
}
@media (max-width: 575.98px) {
    .contactblock p {
        font-size: 1.4rem;
    }
    .contactblock p strong {
        font-size: 1.7rem;
    }
    .list-indent li {
        font-size: 1.4rem;
    }
    .list-indent li strong {
        font-size: 1.7rem;
    }
}
/* バナー */
.bnrblock {
    position: relative;
    z-index: 99;
    margin: 7rem auto 0;
}
.lightbox img {
    border: hidden !important;
}
.mt-6 {
    margin-top: 4rem;
}
.b-block {
    position: relative;
    /*background-color: #000;
    margin-bottom: 2rem;
    padding: 2rem;*/
}
.b-block_img {
    position: relative;
    z-index: 1;
    opacity: 0.5;
    display:block;
}
.b-block::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: 0.3;
    display:block
}
.b-block .content {
    position: absolute;
    left: 0;
    right: 0;
    top: 35%;
    margin: auto;
    z-index: 2;
    text-align: center;
    padding: 1rem 2rem 0;
}
.b-block .content h3 {
    font-size: 2.4rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.6;
    display: inline-block;
}
.b-block .content p {
    font-size: 1.5rem;
    font-weight: 400;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 0;
}
.b-block .content p a {
    color: #fff;
}
.b-block .content p a:hover {
    color: #f60;
}
.infoblock {
    position: relative;
    z-index: 99;
}
.infoblock h4,
.infoblock p,
.infoblock ul {
    color: #fff;
    margin-bottom: 2rem;
}
.infoblock a {
	color: #00ccff;
    text-decoration: none;
}
.infoblock a.btn-danger {
    color: #fff;
}
.infoblock a:hover {
	opacity: 0.7;
}
.infobox {
    /*max-width: 540px;*/
    margin: auto;
}
.infoblock h4 {
    font-size: 2.1rem;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.7);
    padding-bottom: 1rem;
}
.faq_acc .list-indent li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.5rem;
}
.hr50 {
    margin: 2rem auto;
    width: 75%;
    border-top: 1px solid rgba(255,255,255,0.7);
}
/* Q&A */
.faq_acc > dt {
	/*border-bottom: solid 10px #900;*/
	color: #fff;
	cursor: pointer;
	padding: 0.5rem 1rem 1rem;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 3px;
	position: relative;
}
/*.faq_acc > dt::after {
	content: url(images/faq_icon.png);
	position: absolute;
	right: 2rem;
	bottom: -0.8rem;
}*/
.faq_acc > dt strong {
	font-size: 30px;
	color: #00ccff;
}
.faq_acc > dd {
	/*background: #333;*/
	margin: 0px;
	padding: 0 2rem 1rem;
    color: #fff;
	font-size: 13px;
}
.faq_acc > dd strong {
	color: #fff;
	font-size: 24px;
}
.faq_acc > dd ul li {
	text-indent:-1em;
	padding-left:1em;
}
.faq_acc > dd a {
	color: #00ccff;
    text-decoration: none;
}
.faq_acc > dd a:hover {
	opacity: 0.7;
}
dd .text-warning {
    font-weight: bold;
}
@media (max-width: 575.98px) {
	.faq_acc > dt {
		padding: 0.5rem 1rem 1.5rem;
	}
}
.modal-body p,
.modal-body li {
    color: #000 !important;
}
/* フッター */
footer {
    position: relative;
    z-index: 99;
    margin: 10rem auto 0;
    padding-bottom: 5rem;
    text-align: center;
}
footer p {
    font-size: 2rem;
    color: #fff;
}
@media (max-width: 575.98px) {
    footer p {
        font-size: 1.4rem;
    }
}
/* トップに戻る */
#page-top {
	font-size: 0;
	position: fixed;
	bottom: 24px;
	right: 16px;
	opacity: 0;
}
#page-top.fade-in {
	color: #000;
	font-size: 30px;
	opacity: 0.6;
	transition: opacity 1s;
    cursor: pointer;
}
#page-top.fade-in:hover {
	color: #000;
	opacity: 0.3;
	transition: opacity 1s;
}